(*
* Completing the hadronic Higgs boson decay at order alpha_s^4
* Joshua Davies, Matthias Steinhauser, David Wellmann
*
* arXiv:XXXX.XXXX, TTP17-010
*
* Institut fuer Theoretische Teilchenphysik
* Karlsuhe Instutute of Technology (KIT)
* 76128 Karlsruhe, Germany
*
* Notation:
*    as = alpha_s/pi
*    ca = nc = 3 for QCD
*    cf = (nc^2-1)/(2*nc)
*    nl = number of massless quark flavours
*    ln2 = Log(2)
*    z# = Zeta(#), Riemann Zeta Function
*    li4half = Li_4(1/2), Polylogarithm Function
*    mb = mb(mu), MSbar bottom quark mass
*    MH = Higgs boson mass
*    Mt = top quark mass
*    LH = log(mu^2/MH^2)
*    Lt = log(mu^2/Mt^2)
*)

   Delta11 = (

       + as * (
          + 73/12*ca
          + 11/6*LH*ca
          - 7/6*nl
          - 1/3*nl*LH
          + 6*mb^2*MH^(-2)
          )

       + as^2 * (
          + 37631/864*ca^2
          - 55/8*ca^2*z3
          - 121/24*ca^2*z2
          + 313/16*LH*ca^2
          + 121/48*LH^2*ca^2
          - 131/48*nl*cf
          + 3/2*nl*cf*z3
          - 6665/432*nl*ca
          - 1/4*nl*ca*z3
          + 11/6*nl*ca*z2
          - 1/2*nl*LH*cf
          - 85/12*nl*LH*ca
          - 11/12*nl*LH^2*ca
          + 127/108*nl^2
          - 1/6*nl^2*z2
          + 7/12*nl^2*LH
          + 1/12*nl^2*LH^2
          + 101/2*mb^2*MH^(-2)*cf
          - 9*mb^2*MH^(-2)*cf*z3
          - 9/2*mb^2*MH^(-2)*cf*z2
          + 55*mb^2*MH^(-2)*ca
          + 6*mb^2*MH^(-2)*ca*z3
          + 105/4*mb^2*MH^(-2)*LH*cf
          + 33/2*mb^2*MH^(-2)*LH*ca
          + 9/4*mb^2*MH^(-2)*LH^2*cf
          - 15/2*mb^2*MH^(-2)*nl
          - 3*mb^2*MH^(-2)*nl*LH
          )

       + 1
         );

   Delta12 = (

       + as * (
          - 23*cf
          - 6*LH*cf
          )

       + as^2 * (
          - 907/8*cf^2
          + 18*cf^2*z3
          + 18*cf^2*z2
          - 3815/24*ca*cf
          + 31*ca*cf*z3
          + 11*ca*cf*z2
          - 123/2*LH*cf^2
          - 175/3*LH*ca*cf
          - 9*LH^2*cf^2
          - 11/2*LH^2*ca*cf
          + 283/12*nl*cf
          - 4*nl*cf*z3
          - 2*nl*cf*z2
          + 28/3*nl*LH*cf
          + nl*LH^2*cf
          )

       + as^3 * (
          - 29545/64*cf^3
          - 135/2*cf^3*z5
          + 663/4*cf^3*z3
          + 135*cf^3*z2
          - 108241/96*ca*cf^2
          - 435/4*ca*cf^2*z5
          + 3189/8*ca*cf^2*z3
          + 657/2*ca*cf^2*z2
          - 5886949/5184*ca^2*cf
          - 25/4*ca^2*cf*z5
          + 3187/8*ca^2*cf*z3
          + 1039/6*ca^2*cf*z2
          - 8631/32*LH*cf^3
          + 81/2*LH*cf^3*z3
          + 81/2*LH*cf^3*z2
          - 23585/32*LH*ca*cf^2
          + 477/4*LH*ca*cf^2*z3
          + 297/4*LH*ca*cf^2*z2
          - 18923/36*LH*ca^2*cf
          + 341/4*LH*ca^2*cf*z3
          + 121/4*LH*ca^2*cf*z2
          - 135/2*LH^2*cf^3
          - 657/4*LH^2*ca*cf^2
          - 1039/12*LH^2*ca^2*cf
          - 27/4*LH^3*cf^3
          - 99/8*LH^3*ca*cf^2
          - 121/24*LH^3*ca^2*cf
          + 5803/24*nl*cf^2
          + 30*nl*cf^2*z5
          - 9/2*nl*cf^2*z4
          - 207/2*nl*cf^2*z3
          - 225/4*nl*cf^2*z2
          + 209815/648*nl*ca*cf
          - 5*nl*ca*cf*z5
          + 9/2*nl*ca*cf*z4
          - 131/2*nl*ca*cf*z3
          - 703/12*nl*ca*cf*z2
          + 1067/8*nl*LH*cf^2
          - 27*nl*LH*cf^2*z3
          - 27/2*nl*LH*cf^2*z2
          + 11705/72*nl*LH*ca*cf
          - 35/2*nl*LH*ca*cf*z3
          - 11*nl*LH*ca*cf*z2
          + 225/8*nl*LH^2*cf^2
          + 703/24*nl*LH^2*ca*cf
          + 9/4*nl*LH^3*cf^2
          + 11/6*nl*LH^3*ca*cf
          - 25627/1296*nl^2*cf
          + 5*nl^2*cf*z3
          + 14/3*nl^2*cf*z2
          - 407/36*nl^2*LH*cf
          + 2*nl^2*LH*cf*z3
          + nl^2*LH*cf*z2
          - 7/3*nl^2*LH^2*cf
          - 1/6*nl^2*LH^3*cf
          ));

   C1 = (

       + as * (
          - 1/12
          )

       + as^2 * (
          - 11/48
          )

       + as^3 * (
          - 2777/3456
          - 19/192*Lt
          + 67/1152*nl
          - 1/36*nl*Lt
          )

       + as^4 * (
          + 2761331/497664
          - 897943/110592*z3
          - 2417/3456*Lt
          - 209/768*Lt^2
          - 58723/248832*nl
          + 110779/165888*nl*z3
          - 91/648*nl*Lt
          - 23/384*nl*Lt^2
          + 6865/373248*nl^2
          - 77/20736*nl^2*Lt
          + 1/216*nl^2*Lt^2
          ));

   C2 = (

       + as^2 * (
          + 5/18
          - 1/3*Lt
          )

       + as^3 * (
          - 841/1296
          + 5/3*z3
          - 79/36*Lt
          - 11/12*Lt^2
          + 53/216*nl
          + 1/18*nl*Lt^2
          )

       + as^4 * (
          + 609215/186624
          + 62/9*li4half
          - 575/36*z5
          - 4123/144*z4
          + 374797/13824*z3
          - 4/3*z2
          - 4/9*ln2*z2
          - 31/18*ln2^2*z2
          + 31/108*ln2^4
          - 4645/144*Lt
          + 55/4*Lt*z3
          - 91/8*Lt^2
          - 121/48*Lt^3
          - 11557/15552*nl
          - 4/9*nl*li4half
          + 163/72*nl*z4
          - 221/288*nl*z3
          + 2/9*nl*z2
          + 1/9*nl*ln2^2*z2
          - 1/54*nl*ln2^4
          + 9535/2592*nl*Lt
          + 109/144*nl*Lt^2
          + 11/36*nl*Lt^3
          + 3401/23328*nl^2
          - 7/54*nl^2*z3
          - 31/324*nl^2*Lt
          - 1/108*nl^2*Lt^3
          )

       + 1
         );
